<?php

namespace kernel\app_modules\slider\models\forms;

use kernel\FormModel;

class CreateSliderForm extends FormModel
{
    public function rules(): array
    {
        return [
            'title' => 'required|min-str-len:5',
            'additional_information' => 'nullable',
            'content' => 'required|min-str-len:10',
            'link' => '',
            'status' => 'required|integer',
        ];
    }
}